@charset "UTF-8";
@font-face { font-family: arial; src: url('fonts/arial.ttf'); }
@font-face { font-family: arialbd; src: url('fonts/arialbd.ttf'); font-weight:bold; }
@font-face { font-family: ariblk; src: url('fonts/ariblk.ttf'); font-weight:bold; }
@font-face { font-family: 'basic-sans-heavybold'; src: url('fonts/Basic Sans Heavy SF Bold.ttf'); font-weight:900; font-stretch:extra-condensed; }
@font-face { font-family: 'proximanova-bold'; src: url('fonts/proximanova-bold.otf'); font-weight:bold; font-stretch:extra-condensed; }


body { min-width:520px; }
a { text-decoration:none; }
.tdcenter { text-align:center; }
.font-proxima-nova { font-family: 'proximanova-bold','Open Sans'; }
.page-content-wrapper .page-content { background-image:url('../images/background_textures/subtle_grunge2.png'); background-size:auto; padding-left:20px !important; padding-right:20px !important; }
.tabbable-custom>.nav-tabs>li { margin-right: 2px; border-left: 1px solid #efefef; border-top: 1px solid #dedede; border-right: 1px solid #efefef; }
.porlet-body-nopad { padding:0px; }

.product-label-name {
	font-family:'proximanova-bold','Open Sans',arial; color:#525E64; letter-spacing:0.4px; font-size:17px; line-height:21px; font-weight:bold;
}
.page-sidebar .page-sidebar-menu>li.active>a,.page-sidebar .page-sidebar-menu>li.active.open>a { background:#FFAE01; }
.page-sidebar .page-sidebar-menu>li.active.open>a:hover, .page-sidebar .page-sidebar-menu>li.active>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover, .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover { background:#FFBF37; }

.page-header.navbar { position:fixed; }
.page-header.navbar .menu-toggler.sidebar-toggler { width:19px; height:19px; }
.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle { background-color:transparent; }
.clear { clear:both; height:12px; }
.center { vertical-align:middle !IMPORTANT; text-align:center; }
.maxw100 { width:100px !IMPORTANT; max-width:100px !IMPORTANT; }
.maxw200 { width:200px !IMPORTANT; max-width:200px !IMPORTANT; }

#mse-shopping-cart { margin:4px 0px 4px 0px; padding:10px 8px 2px 2px; color:#c6cfda; font-size:12px; font-family:'Open Sans',arial; height:40px; width:72px; background-color: #2b3643; border:0px; }
#mse-search { margin:4px 0px 4px 0px; padding:10px 8px 2px 2px; color:#c6cfda; font-size:12px; font-family:'Open Sans',arial; height:40px; width:44px; background-color: #2b3643; border:0px; text-align:center; }

.img-product { width:100%; max-width:400px; height:100%; padding:5px; margin:0px; border:1px solid #efefef; border-radius: 6px; background-color:#ffffff; }
.img-thumbnail { width:30%; max-width:100px; height:30%; padding:5px; margin:4px 8px 8px 2px; border:1px solid #efefef; border-radius: 4px; background-color:#ffffff; }	
.img-capturethumb  { width:100%; min-width:80px; max-width:480px; height:auto; }
.img-card { width:100%; max-width:140px; height:100%; max-height:80px; padding:2px; margin:0px; border:1px solid #dedede; border-radius: 4px; box-shadow: 0px 0px 8px #cdcdcd; background-color:#ffffff; }
.img-container { padding:5px; margin:18px; border:1px solid #dedede; border-radius: 4px; box-shadow: 0px 0px 8px #cdcdcd; background-color:#ffffff; }
.img-frame { min-width:140px; max-width:420px; width:100%; height:100%; min-height:240px; max-height:280px;
	padding:5px; margin:0px; border:1px solid #efefef; border-radius: 6px; box-shadow: 0px 0px 8px #cdcdcd; background-color:#ffffff; }
.scroll-to-top { bottom:30px; }

.tdkey { padding:12px 8px 0px 8px !IMPORTANT; width:40px !IMPORTANT; max-width:40px !IMPORTANT; text-align:center; }
.tdname { display:block; padding:12px 8px 0px 8px !IMPORTANT; white-space:normal; width:200px !IMPORTANT; min-width:200px !IMPORTANT; max-width:200px !IMPORTANT; text-align:right; }
.tdindent { display:block; margin-left:30px; margin-right:0px; width:auto; min-width:140px; max-width:1500px; white-space:normal; }
.wrapspan { display:block; margin-right:0px; width:auto; min-width:140px; max-width:1500px; white-space:normal; }
.gowhitespace { white-space:normal; }
.pager2 { display:block; height:auto; min-height:48px; max-height:120px; width:100%;min-width:240px;max-width:1600px;padding:4px 8px; background-color:#f7f7f7; border:1px solid #efefef; border-radius:4px; margin: 10px 0; list-style: none; text-align: center; }
.pager2 .btn-group { float:right; position:relative; right:-6px; top:2px; max-height:48px; }
.pager2 .btn-group a { float:left; position:relative; top:0px; left:0px; display:inline-block; padding:0px; color:#ffffff; text-decoration:none; width:34px; max-width:34px; min-width:34px; height:34px; min-height:34px; max-height:34px; }
.pagedisplay { float:left; width:auto; position:relative; padding:8px 14px; top:0px; left:-3px; background-color:#ffffff; border:1px solid #cdcdcd; border-radius:4px;}
.pgctrl { float:right;width:auto;min-width:40px;max-width:450px;padding:0px; background-color:#ffffff; border:1px solid #efefef; border-radius:4px; }
.pager .dropdownmenu li { border:0px; width:20px; }
.table-responsive .table td { width:auto; min-width:10px; max-width:200px; }

.ptc-button { position:relative;top:8px;left:10px;max-height:24px;padding-top:2px; background-color:#ffffff !IMPORTANT; }
.ptc-button-active { position:relative;top:8px;left:8px;max-height:24px;padding-top:2px; color:#ffffff !IMPORTANT; background-color:#2C3E50 !IMPORTANT; }
#notification { margin-top:24px; margin-bottom:0px; display:none; }
.notifcrumb { padding: 12px 15px 10px 20px; background-color: #ffffff; border: 1px solid #dedede; height:44px; border-radius:4px; }
.notifcrumb ul { list-style: none; margin:0px; padding:0px; }
.notifcrumb li { float:left; } 
.notifcrumb a { font-size:15px; margin-left:8px; position:relative; top:2px; }
.notifcrumb span { font-size:15px; font-family:tahoma,verdana;position:relative; top:1px; margin:0px 0px 0px 8px; color:#ababab; }
.notifcrumb img { position:relative; top:-1px; left:2px; margin-right:4px;}

.card { float:left; position:relative; box-shadow: 0px 0px 7px #787878; width:360px; height:206px; margin:10px; }
.card header { top: 0; font-weight: 600; font-style:normal; }
.card footer { bottom: 0; background-color: rgba(0, 0, 0, 0.3); }
.card header { position: absolute; color:#fff; top: 0; right: 0; left: 0; padding: 14px; font-size:20px; }
.card footer { position: absolute; color:#fff; bottom: 0; right: 0; left: 0; padding: 10px 14px; height:64px; font-size:17px; }
.card footer span { font-size:12px; }
.card-container { position: absolute; color:#ffffff; font-weight:800; top: 60px; right: 0; left: 0; padding: 10px 14px; height:144px; font-size:15px; }
.card-primary { border:8px solid #FFAE01; }
.card-primary-label { float:right; position:relative; top:-14px; right:-14px; font-size:14px; padding:2px 8px; border-bottom-left-radius:8px; font-weight:800; color:#ffffff; background-color:#FFAE01; }
.card-product-label { float:right; position:relative; top:-14px; right:-14px; font-size:14px; padding:2px 8px; border-bottom-left-radius:8px; font-weight:800; color:#ffffff; background-color: rgba(0, 0, 0, 0.5); }	


.card2 { position:relative; box-shadow: 0px 0px 7px #787878; width:320px; height:180px; margin:0 auto 0 auto; background-position:center; background-size:cover; }
.card2 header { top: 0; font-weight: 600; font-style:normal; }
.card2 footer { bottom: 0; background-color: rgba(0, 0, 0, 0.3); }
.card2 header { position: absolute; color:#fff; top: 0; right: 0; left: 0; padding: 14px; font-size:18px; padding-bottom:2px; }
.card2 footer { position: absolute; color:#fff; bottom: 0; right: 0; left: 0; padding: 10px 14px; height:64px; font-size:15px; }
.card2 footer span { font-size:11px; }
.card2-container { position: absolute; color:#ffffff; font-weight:800; top: 40px; right: 0; left: 0; padding: 10px 14px; height:144px; font-size:13px; }
.card2-primary { border:8px solid #FFAE01; }
.card2-primary-label { float:right; position:relative; top:-14px; right:-14px; font-size:12px; padding:2px 8px; border-bottom-left-radius:8px; font-weight:800; color:#ffffff; background-color:#FFAE01; }


#myCards-container { display:none; position:relative; padding:4px 4px 4px 7px; top:6px; left:0px; width:252px; min-height:80px; max-height:400px; background-color:#364150; border:0px solid #2b3643; z-index:9999;
	-moz-box-shadow: 0px 5px 5px 0px #232323; -webkit-box-shadow: 0px 5px 5px 0px #232323; box-shadow: 0px 5px 5px 0px #232323; overflow-y:scroll; overflow-x:hidden; }
.myCard { position:relative; box-shadow: 0px 0px 7px #78ACDC; top:10px; width:210px; height:80px; padding:8px; margin:0 auto 0 auto; background-position:center center; background-size:cover; border-radius:6px; }
.myCard header { top: 0; font-weight: 600; font-style:normal; }
.myCard header { position: absolute; color:#fff; top: 0; right: 0; left: 0; padding: 6px 12px; font-size:12px; padding-bottom:2px; }
.myCard header label { font-size:1.08em; font-family:'proximanova-bold','Open Sans'; text-shadow: 1px 2px 4px #232323; }
.myCard footer { position: absolute; color:#fff; bottom: 0; right: 0; left: 0; padding: 2px; height:58px; text-align:center; }
.myCard footer span { top:-32px; font-size:1.08em; font-family:'proximanova-bold','Open Sans'; text-shadow: 1px 2px 4px #232323; }
.myCard-balances { font-size:12px; font-weight:normal; }
.myCard-label { position:absolute; top:0px; right:0px; font-size:9px; font-weight:400; padding:2px 8px; border-bottom-left-radius:8px; color:#ffffff; background-color: rgba(0, 0, 0, 0.5); }	

.btn-dashlayout { min-width:140px; max-width:280px; min-height:100px; max-height:100px; margin-bottom:16px; margin-right:16px; }

a.btncalendar { margin:0px; padding:4px 0px 0px 0px; display: inline-block; vertical-align:middle; text-align:center; height: 30px !important; width:24px !important; font-family:Raleway,'Open Sans'; font-size: 18px; font-weight: 500; line-height:22px; text-align: center; text-decoration: none; }
a.btncalendar:active { background-color:#12efef; }
a.btncalendar:hover { background-color:#0655A4; }

.ProximaNovaBold { font-family:'basic-sans-heavybold'; font-weight:bold; font-size:18px; line-height:20px; letter-spacing:0.07em; text-transform:uppercase; }
/*.btn-msextreme { font-family:'proximanova-bold','Open Sans'; font-weight:normal; color:#898989; border:1px solid #dedede; border-radius:6px; background-image: linear-gradient( rgba(255,255,255,1), rgba(242,242,242,0.8) ); }*/

.affiliate-container { margin:8px; padding:8px; width:100%; height:auto; text-align:left; }
.affiliate-link { margin:0 auto 0 auto; padding:0px; width:100%; height:auto; text-align:left; }
.affiliate-link input { float:left; width:240px; margin:0px; text-align:left; font-size:12px; }

#affiliate-link-1notice { display:none; position:relative; top:-28px; left:-150px; font-size:10px; font-family:"proximanova-bold", Helvetica, Arial, sans-serif; }
#affiliate-link-1a { position:relative; top:0px; left:-4px; border:1px solid #cdcdcd; height:34px; padding-top:4px; font-size:17px; }
#affiliate-link-1b { position:relative; top:0px; left:-2px; border:1px solid #cdcdcd; height:34px; padding-top:4px; font-size:16px; }

#affiliate-link-2notice { display:none; position:relative; top:-28px; left:-150px; font-size:10px; font-family:"proximanova-bold", Helvetica, Arial, sans-serif; }
#affiliate-link-2a { position:relative; top:0px; left:-4px; border:1px solid #cdcdcd; height:34px; padding-top:4px; font-size:17px; }
#affiliate-link-2b { position:relative; top:0px; left:-2px; border:1px solid #cdcdcd; height:34px; padding-top:4px; font-size:16px; }

.layout-modal-contact {
	/*background-color:#2b3643; color:#ffffff;*/
}
.layout-modal-contact .modal-header {
    border-bottom: 1px solid #232323; background-color: #2b3643;
}
.layout-modal-contact .modal-body {
	/*background-color:#364150;*/
	background-image: url(../images/background_textures/subtle_grunge2.png);
    background-size: auto;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align:center;
}
.layout-modal-contact .modal-footer {
    border-top: 1px solid #232323; background-color: #2b3643;
}
.layout-modal-contact .table tbody tr td, .layout-modal-contact table tr {
	border-top: 0px solid #e7ecf1!important;
}
.page-header.navbar .top-menu .navbar-nav {
    background-color: #2b3643!important;
}

@media (max-width: 480px) {
	.page-header.navbar .top-menu {
	    display: block;
	    clear:none;
	    float: none;
	}
}